eclipse.preferences.version=1
environment/project/com.freescale.s32ds.cross.gnu.arm.cortexm.exe.Debug_RAM/PATH/delimiter=;
environment/project/com.freescale.s32ds.cross.gnu.arm.cortexm.exe.Debug_RAM/PATH/operation=prepend
environment/project/com.freescale.s32ds.cross.gnu.arm.cortexm.exe.Debug_RAM/PATH/value=${MSYS_LOC};
environment/project/com.freescale.s32ds.cross.gnu.arm.cortexm.exe.Debug_RAM/append=true
environment/project/com.freescale.s32ds.cross.gnu.arm.cortexm.exe.Debug_RAM/appendContributed=true
environment/project/iar.arm.toolchain.project.exe.configuration.debug.v8.0.0.1696016937/PATH/delimiter=;
environment/project/iar.arm.toolchain.project.exe.configuration.debug.v8.0.0.1696016937/PATH/operation=prepend
environment/project/iar.arm.toolchain.project.exe.configuration.debug.v8.0.0.1696016937/PATH/value=${MSYS_LOC};
environment/project/iar.arm.toolchain.project.exe.configuration.debug.v8.0.0.1696016937/append=true
environment/project/iar.arm.toolchain.project.exe.configuration.debug.v8.0.0.1696016937/appendContributed=true
environment/project/iar.arm.toolchain.project.exe.configuration.release.v8.0.0.1385701189/PATH/delimiter=;
environment/project/iar.arm.toolchain.project.exe.configuration.release.v8.0.0.1385701189/PATH/operation=prepend
environment/project/iar.arm.toolchain.project.exe.configuration.release.v8.0.0.1385701189/PATH/value=${MSYS_LOC};
environment/project/iar.arm.toolchain.project.exe.configuration.release.v8.0.0.1385701189/append=true
environment/project/iar.arm.toolchain.project.exe.configuration.release.v8.0.0.1385701189/appendContributed=true
